<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetX</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetX</H2>
<TT>SetX(<B>float</B> x)</TT>
<H4 CLASS='st'>Version</H4>
1.2
<H4 CLASS='st'>Beschreibung</H4>
Definiert den horizontalen Wert f&uuml;r die aktuelle Position. Ist der angegebene
Wert negativ, wird dieser von der rechten Seitenbegrenzung abgezogen.
<H4 CLASS='st'>Parameter</H4>
<TT><U>x</U></TT>
<BLOCKQUOTE>
Der horizontale Wert.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="getx.htm">GetX()</A>,
<A HREF="gety.htm">GetY()</A>,
<A HREF="sety.htm">SetY()</A>,
<A HREF="setxy.htm">SetXY()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
